{
  "id": 4980204,
  "name": "Lucy W. Dobson, Appellant and Cross Appellee, v. Robert B. Dobson, Appellee and Cross Appellant",
  "name_abbreviation": "Dobson v. Dobson",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,678",
  "first_page": "687",
  "last_page": "688",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 687"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 367,
    "ocr_confidence": 0.477,
    "sha256": "12be2650abba3cd246cc28d17f6677e16b2f73183cabef8b00556879cb6ab797",
    "simhash": "1:3e145d85be6482a2",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lucy W. Dobson, Appellant and Cross Appellee, v. Robert B. Dobson, Appellee and Cross Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "J. Edward Jones, for appellant and cross appellee;",
      "Norman C. Barry and Eraneis L. Brinkman, for appellee and cross appellant."
    ],
    "corrections": "",
    "head_matter": "Lucy W. Dobson, Appellant and Cross Appellee, v. Robert B. Dobson, Appellee and Cross Appellant.\nGen. No. 42,678.\nopinion filed December 13, 1943;\nrehearing denied December 28, 1943.\nJ. Edward Jones, for appellant and cross appellee;\nNorman C. Barry and Eraneis L. Brinkman, for appellee and cross appellant."
  },
  "file_name": "0687-02",
  "first_page_order": 725,
  "last_page_order": 726
}
